<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Static (Season One)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Static-2021-1-Season-One/digital-comic/945438</Web>
  <Summary>At long last, the most famous face of the Milestone Universe is making his shocking return!
Bullied nerd Virgil Hawkins wasn't the kind of kid you'd normally find on the streets at a protest– but like everyone else in the city of Dakota, he was fed up. Unfortunately, the first time he stood up to raise his voice, the world turned upside down. The experimental tear gas released that day left some of his classmates maimed or dead…but it left Virgil, and others, with stunning new abilities. Virgil has power inside him now — real power, the ability to channel and manipulate electromagnetic fields.
But there's anger burning inside him, too.
What is he supposed to do about all of this? And first and foremost — what is he supposed to do about his bullies, now that they've got superpowers too?
A dynamic creative team of new comics voices and Milestone Media veterans join forces to open up a new chapter in the story of the most iconic Black teen superhero in comics history.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB945438]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
